Subject: [manet] communication technology for wireless sensor networks

From: Praveen Choudary <[email-masked]>
Date: Sat, 25 Sep 2004 22:09:31 -0700 (PDT)

Hi,
  I am Praveen. As part of my final year undergraduate project, I am building a system for automatic tracking of Miners and Mining equipment using RF-ID and other Sensors. This sensor network would require a communication network to relay the answers to the central system. I want to find the communication technology that is the ideal one to deploy in these scenarios, in terms of cost, deployment time, safety etc.
To be more specific, I want to know "Is 802.11 or CDMA or GSM with some adaptions, the right technology?"
. The advantage of using one of these technologies is that it is standard, and low-cost hardware is available from many vendors.
 
I request, if anyone of you is working in this area to help me. Kindly give me some references regarding this topic and suggest me how to proceed further.
 
Looking fowrard for help,
Praveen.

---------------------------------
Do you Yahoo!?
vote.yahoo.com - Register online to vote today!

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet